HamburgerHelperMetadata:
  OverworldCustomization:
    CustomOverlayTexture: "vignette"
    CustomSnow:
      TexturePath: "NTMC/bunnerfly/shrimp"
  ChapterPanelCustomization:
    TitleTextEffect:
      EffectPath: "Effects/HamburgerHelper/OklabGradient"
      TimeMultiplier: 2.0
      TextRenderOutline: true
      TextRenderToRenderTarget: true
      TextOffsetOutline: false
      Vector3Parameters:
        - Name: "Color1"
          Value: [0.98, 0.482, 0.8]
        - Name: "Color2"
          Value: [0.82, 0.267, 0.608]
    ChapterTextEffect:
      EffectPath: "Effects/HamburgerHelper/OklabGradient"
      TimeMultiplier: 1.5
      TextRenderOutline: true
      TextRenderToRenderTarget: true
      TextOffsetOutline: false
      Vector3Parameters:
        - Name: "Color1"
          Value: [1, 0.647, 0.192]
        - Name: "Color2"
          Value: [1, 0.424, 0.192]